CREATE TABLE [wh].[PL_S76AlternativaPatrimonioNonRappresentabileAssettClass] (
	[ProcedureName] nvarchar(72) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Contratto] nvarchar(11) NOT NULL,
	[Area] nvarchar(30) NULL,
	[NEEDAREA] nvarchar(20) NOT NULL,
	[Progetto] nvarchar(40) NULL,
	[ord_progetto] int NULL,
	[DataSottoscrizione] varchar(15) NULL,
	[Descrizione] nvarchar(128) NOT NULL,
	[Controvalore] decimal(38,3) NULL,
	[controvalore_contratto] decimal(38,3) NULL,
	[PartitaViaggiante] decimal(15,3) NULL,
	[Intermediario] nvarchar(20) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_S76AlternativaPatrimonioNonRappresentabileAssettClass] ADD CONSTRAINT [PK__PL_S76Alternativ__0ADF23AB] PRIMARY KEY CLUSTERED ([Id])
GO